.company_item.sl{
    overflow: hidden;
    border-radius: 30px;
}

.company_sl .swiper-slide{
    -webkit-transform: translate3d(0, 0, 0);
        
}

.company_sl .swiper-slide img{
    display: block;
    border-radius: 30px;
}

.company_sl .swiper_banner_nav{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 27px;
    left: 58px;
    right: 58px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;    
}

.company_sl .swiper-pagination{
    position: relative;
    margin-top: 12px;
}

.company_sl .swiper-pagination .swiper-pagination-bullet{
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #C4C4C4;
    margin: 0 2.5px;
}

.company_sl .swiper-pagination .swiper-pagination-bullet-active{
    background: #0170C1;
}

.swiper-company-button-prev.swiper-button-disabled,
.swiper-company-button-next.swiper-button-disabled{
    display: none;
}


@media(max-width:1680px){
     
}

@media(max-width:1400px){
    
}

@media(max-width:1200px){
    .company_item.sl{
        margin-bottom: 30px;
    }
    
    .company_sl .swiper_banner_nav{
        display: none;
    }                    
}

@media(max-width: 992px){ 
                      
}

@media(max-width: 768px){    
            
}

@media(max-width: 576px){
            
}
